<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2225b2bbe13a1a6daf7f3ad378749d3c">
  <dict>
    <!--2023-01-31 11:42:53.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:42:53.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
